---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-23T08:05:48-07:00
# Domínio: apajarita.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-23T08:05:48-07:00
  source_domain: apajarita.com

company:
  name: "A PAJARITA | Convites & Estacionário de Casamento"
  url: https://apajarita.com
  description: "A PAJARITA cria os convites de casamento e estacionário exclusivo para cada Casal, com um forte carácter criativo e diferenciador."
  industry: Tech_Software
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/apajarita-com
  sitemap: https://www.netmeios.com/ai-sitemaps/apajarita-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/apajarita-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/apajarita-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
